
Redmine - Feature #7276

Easily move Wiki site between projects

2011-01-11 00:49 - Terence Mill

Status: Closed Start date: 2011-01-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Mainly for admins and Managers

Warn and list links to sites in old project before move is done.

Nice2have: Convert these links so sites can be found (macro or full sub uri path)

Related issues:

Is duplicate of Redmine - Feature #5450: Move wiki page to other project Closed 2010-05-05

History

#1 - 2011-01-13 14:24 - James Rowe

+1

Use case

1. we create projects that handle small off-shoots of a main project, decide we want to merge issues and wiki back in with the parent project.

2. Create a wiki page by accident under a different project. Want to move it.

#2 - 2011-01-13 15:07 - Terence Mill

Enhancement: Warning shall also show all sites als clickable (for direct editing) where the site to be moved is refrenced.

#3 - 2011-01-31 09:10 - Ludovic Gasc

- Status changed from New to Resolved

This issue is a duplication of #5450.

#4 - 2011-03-24 08:30 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Duplicate
